{
	"parent":"minecraft:adventure/kill_a_mob",
	"display":{
		"icon":{
			"item":"minecraft:bow",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.adventure.shoot_arrow.title"
		},
		"description":{
			"translate":"advancements.adventure.shoot_arrow.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"shot_arrow":{
			"trigger":"minecraft:player_hurt_entity",
			"conditions":{
				"damage":{
					"type":{
						"tags":[{
							"id":"minecraft:is_projectile",
							"expected":true
						}],
						"direct_entity":{
							"type":"#minecraft:arrows"
						}
					}
				}
			}
		}
	},
	"requirements":[
		[
			"shot_arrow"
		]
	],
	"sends_telemetry_event":true
}